<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>AW305</name>
    <default>
        <physics radius="0.4471" visualOffset="0.005" width="0.3" mass="0.068" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/AW305/300_80R15_3.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0475" tireTrackAtlasIndex="1" hasMudMesh="true" />
        <innerRim filename="wheels/Rims.i3d" nodeLeft="1|0" nodeRight="1|1"/>
    </default>
</wheel>
